/* ************************************************************************** */
/*                                                                            */
/*                                                        :::      ::::::::   */
/*   ft_isspace.c                                       :+:      :+:    :+:   */
/*                                                    +:+ +:+         +:+     */
/*   By: fbenneto <fbenneto@student.42.fr>          +#+  +:+       +#+        */
/*                                                +#+#+#+#+#+   +#+           */
/*   Created: 2017/11/10 15:51:42 by fbenneto          #+#    #+#             */
/*   Updated: 2019/10/17 09:19:24 by fbenneto         ###   ########.fr       */
/*                                                                            */
/* ************************************************************************** */

#include "libft/type.h"

int		ft_isspace(int c)
{
	return (c == ' '
		|| c == '\t'
		|| c == '\v'
		|| c == '\f'
		|| c == '\r'
		|| c == '\n');
}
